{
  "outPath": "./src/main/resources/doc",
  "serverUrl": "http:10.23.39.1:9887/",
  "isStrict": false,
  "coverOld": true,
  "allInOne": true,
  "packageFilters": "com.usky.sas.controller.web",
  "requestExample": "false",
  "responseExample": "true",
  "projectName": "sas项目",
  "appKey": "20211216921084883495813120",
  "appToken": "967031b0cc6f474aaf73616cbf2b25c2",
  "secret": "N@Pd,KXAHki*BW3=zK.XPNykf!=CM79J",
  "openUrl": "http://101.133.214.75:7700/api"
}

